pack_fclose_chunk(3)

NAME
pack_fclose_chunk - Closes a previously opened sub-chunk. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

PACKFILE *pack_fclose_chunk(PACKFILE *f);

DESCRIPTION
Closes a sub-chunk of a file, previously obtained by calling pack_fopen_chunk().

RETURN VALUE
Returns a pointer to the parent of the sub-chunk you just closed. Returns NULL if there was some error (eg. you tried to close a PACKFILE which wasn't sub-chunked).

SEE ALSO
pack_fopen_chunk(3)